# Customize Category

```lua
local preCategory = {
    label = "Customize",
    pageValue = "customize-menu",
    categoryType = "customize",
    items = {
        {
            id = 1, -- should be unique
            price = 1000, -- Price (Without discount)
            label = "Plate Change", -- Display name
            itemType = "plate", -- Dont change for plate customizations.
            itemImg = "./itemImages/plate.png", -- Item image
            discount = { state = false, newPrice = 0 }, -- If you want to discount, set it to true
        },
        {
            id = 2, -- should be unique
            price = 1500, -- Price (Without discount)
            label = "Number Change", -- Display name
            itemType = "number", -- Dont change for number customizations.
            itemImg = "./itemImages/phone.png", -- Item image
            discount = { state = false, newPrice = 0 }, -- If you want to discount, set it to true
        },
    },
},

```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-vipsystemv2/config/customize-category.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
